<div class="container">
    <div class="row">
        <div class="col-lg-9">
            {% if title is defined %}
                <h1 class="text-center mb-4">{{ title|trans({'%value%': titleValue|default("")})|raw }}</h1>
            {% endif %}
            <div class="row">
                {% for deal in deals %}
                    <div class="col-sm-6 col-lg-4">
                        {{ include('layout/deal.html.twig') }}
                    </div>
                {% endfor %}
                {% if deals|length == 0 %}
                    <div class="mb-5">{{ 'list_deals.no_deal'|trans|raw }}</div>
                {% endif %}
            </div>
        </div>

        <div class="col-lg-3">
            {{ include('layout/deal-hot-day-list.html.twig') }}
        </div>
    </div>
</div>
